import {Router} from "vue-router"
export default (router: Router) => {
    const token = localStorage.getItem("token")
    // router.beforeEach((to, from, next) => {
    //     // if(!token) {
    //     //     to.path === "/login" ? next() : router.replace("/login");
    //     // }else {
    //     //     next()
    //     // }
    //     next()
    // })
    return router
}